Help
cancel
Showing results for 
Search instead for 
Did you mean: 
Copilot Lvl 3
Message 1 of 3

Support for macOS Catalina 10.15?

https://www.apple.com/macos/catalina/

https://github.com/actions/virtual-environments/issues/53

 

In GitHub Actions, `runs-on: macOS-10.14` works as expected but `runs-on: macOS-10.15` does not.

2 Replies
Pilot Lvl 2
Message 2 of 3

Re: Support for macOS Catalina 10.15?

That would make sense since 10.15 is not officially supported (yet). Just 10.14 is available for now.

Highlighted
Pilot Lvl 2
Message 3 of 3

Re: Support for macOS Catalina 10.15?

According to this PR from GitHub staff, it's already planned.